Forum Replies Created

Viewing 15 replies - 1 through 15 (of 61 total)
  • I agree and profile edit is my BIG concern. I don’t want anyone going into that part of WP. I have a profile plugin which has an editing function and would like to use that but I don’t know how to change the link.

    I’m not using the pro version, never have. My version is 7.3.1. I have no older version that ‘maybe'(?) shows a different text. Why would I? I don’t know why you marked this as resolved merely by your somewhat confusing statements but I’ll resolve it by deleting Advanced iFrame and use something else.

    Thanks.

    I use Firefox by default but the same problem exits when using Chrome or I.E.

    • This reply was modified 2 years, 7 months ago by shughey.

    All disabled and no change.

    I hate sounding dumb about this but I’m not sure what I’m looking at. I see the following:

    nortonsecuritytoolbaraddon:TypeError: tab is undefined
    Stack trace:
    getBrowserForTab@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/tabs/utils.js:199:1
    getTabURL@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/tabs/utils.js:278:17
    get url@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/tabs/tab-firefox.js:90:44
    Q/<@resource://gre/modules/commonjs/toolkit/loader.js -> resource://c1a2a613-35f1-4fcf-b27f-2840527b6556/event-handler.js:8:1
    notify@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/timers.js:40:9
      timers.js:43
    JQMIGRATE: Migrate is installed, version 1.4.1  load-scripts.php:9:542
    JQMIGRATE: Migrate is installed, version 1.4.1  load-scripts.php:9:542
    JQMIGRATE: Migrate is installed, version 1.4.1 jquery-migrate.min.js:2:542
    JQMIGRATE: Migrate is installed, version 1.4.1  load-scripts.php:9:542
    JQMIGRATE: Migrate is installed, version 1.4.1  load-scripts.php:9:542
    JQMIGRATE: Migrate is installed, version 1.4.1 jquery-migrate.min.js:2:542
    nortonsecuritytoolbaraddon:TypeError: a.tab is undefined
    Stack trace:
    onPageModsAttach@resource://gre/modules/commonjs/toolkit/loader.js -> resource://c1a2a613-35f1-4fcf-b27f-2840527b6556/index.js:10:216
    emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:112:9
    emit@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:89:38
    @resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/page-mod.js:178:7
    emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:112:9
    emit@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:89:38
    emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:123:45
    emit@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:89:38
    @resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/content/worker.js:154:3
    dispatch@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/method/core.js:119:12
    @resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/page-mod.js:189:3
    emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:112:9
    emit@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:89:38
    emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:112:9
    emit@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:89:38
    emitOnObject@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:123:45
    emit@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/event/core.js:89:38
    messageReceived@resource://gre/modules/commonjs/toolkit/loader.js -> resource://gre/modules/commonjs/sdk/remote/parent.js:96:37
      core.js:106
    JQMIGRATE: Migrate is installed, version 1.4.1  jquery-migrate.min.js:2:542
    A promise chain failed to handle a rejection. Did you forget to '.catch', or did you forget to 'return'?
    See https://developer.mozilla.org/Mozilla/JavaScript_code_modules/Promise.jsm/Promise
    
    Date: Mon Dec 26 2016 16:39:40 GMT-0600 (Central Standard Time)
    Full Message: null
    Full Stack: JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: PendingErrors.register :: line 195
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.completePromise :: line 718
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: Handler.prototype.process :: line 973
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.walkerLoop :: line 816
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.scheduleWalkerLoop/< :: line 750  (unknown)
    A promise chain failed to handle a rejection. Did you forget to '.catch', or did you forget to 'return'?
    See https://developer.mozilla.org/Mozilla/JavaScript_code_modules/Promise.jsm/Promise
    
    Date: Mon Dec 26 2016 16:39:41 GMT-0600 (Central Standard Time)
    Full Message: null
    Full Stack: JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: PendingErrors.register :: line 195
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.completePromise :: line 718
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: Handler.prototype.process :: line 973
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.walkerLoop :: line 816
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.scheduleWalkerLoop/< :: line 750  (unknown)
    JQMIGRATE: Migrate is installed, version 1.4.1  load-scripts.php:9:542
    A promise chain failed to handle a rejection. Did you forget to '.catch', or did you forget to 'return'?
    See https://developer.mozilla.org/Mozilla/JavaScript_code_modules/Promise.jsm/Promise
    
    Date: Mon Dec 26 2016 16:39:57 GMT-0600 (Central Standard Time)
    Full Message: null
    Full Stack: JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: PendingErrors.register :: line 195
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.completePromise :: line 718
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: Handler.prototype.process :: line 973
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.walkerLoop :: line 816
    JS frame :: resource://gre/modules/Promise.jsm -> resource://gre/modules/Promise-backend.js :: this.PromiseWalker.scheduleWalkerLoop/< :: line 750
    • This reply was modified 2 years, 7 months ago by Steve Stern. Reason: put code in backticks
    Forum: Fixing WordPress
    In reply to: Too Many Pages?

    I changed:

    define( ‘WP_MEMORY_LIMIT’, ’40M’ );

    to

    define( ‘WP_MEMORY_LIMIT’, ’256M’ );

    and it worked.

    Thanks.

    Forum: Fixing WordPress
    In reply to: Too Many Pages?

    Which memory limit should be changed?

    // Define memory limits.
    if ( ! defined( ‘WP_MEMORY_LIMIT’ ) ) {
    if ( false === wp_is_ini_value_changeable( ‘memory_limit’ ) ) {
    define( ‘WP_MEMORY_LIMIT’, $current_limit );
    } elseif ( is_multisite() ) {
    define( ‘WP_MEMORY_LIMIT’, ’64M’ );
    } else {
    define( ‘WP_MEMORY_LIMIT’, ’40M’ );
    }
    }

    shughey

    (@shughey)

    Disregard, I see what is wrong and it works now.

    I think a different icon would be better since choosing a contrasting color will be difficult for some sites. Thanks for your help and a great forum.

    Correction again, the ‘new post’ icon did change color. I was thinking it would change to a different design.

    Correction, the icon color changed but it still shows the ‘no new post’ icon.

    I changed the forum color but the icons are still the same.

    It worked, I just hadn’t approved it yet. You should be able to login now.

    Actually, the only place the ‘new post’ dashicon shows is on the page where the new posts are. On all other pages the only dashicon which appears is the ‘no new posts’ dashicon, unless I’m missing something. I just now created a new post and new reply as me, logged out, logged back in as another person and still no ‘new post’ dashicon on the main forum page, either along the left side or at the bottom of the page.

    Main Forum page

    New Post page

    Disregard, I remembered where that checkmark is and that was the problem. I apologize for wasting your time.

Viewing 15 replies - 1 through 15 (of 61 total)